#ifndef KILLPROCESSOPERATION_H
#define KILLPROCESSOPERATION_H

#include "qinstallerglobal.h"

namespace QInstaller {

class INSTALLER_EXPORT KillProcessOperation : public Operation
{
public:
    KillProcessOperation();

    void backup();
    bool performOperation();
    bool undoOperation();
    bool testOperation();
    Operation *clone() const;
};

}

#endif
